
Foreman - Feature #35376

Allow additional entries in config.hosts

08/16/2022 10:11 PM - Jeremy Lenz

Status: Closed   

Priority: Normal   

Assignee: Jeremy Lenz   

Category: Packaging   

Target version:    

Difficulty:  Fixed in Releases: 3.5.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9354

  

Description

SETTINGS[:fqdn] is added to Rails config.hosts automatically.

Should also allow users to add additional hosts if desired.

Associated revisions

Revision dd607e4b - 10/27/2022 11:21 AM - Jeremy Lenz

Fixes #35376 - Allow additional entries in config.hosts

Co-authored-by: Ewoud Kohl van Wijngaarden <ewoud@kohlvanwijngaarden.nl>

History

#1 - 08/16/2022 10:15 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Jeremy Lenz

- Pull request https://github.com/theforeman/foreman/pull/9354 added

#2 - 10/27/2022 11:21 AM - The Foreman Bot

- Fixed in Releases 3.5.0 added

#3 - 10/27/2022 12:01 PM - Jeremy Lenz

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|dd607e4b16130bb2362d8c46a16340511dfac0d2.

#4 - 11/08/2022 05:43 PM - Ewoud Kohl van Wijngaarden

- Category set to Packaging

- Triaged changed from No to Yes
